<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.mtj.core.deviceimporter">
      <importer
            class="org.eclipse.mtj.internal.toolkit.nokia.NokiaDeviceImporter"
            id="org.eclipse.mtj.toolkit.nokia.importer"
            name="Nokia Device Importer"
            priority="10">
      </importer>
   </extension>

</plugin>
